GRUPO 6 - Feature #4962

Feature # 4902 (Resolved): Construccion del robot

Explorar formas de manejar el Spike de manera remota

10/13/2025 08:57 AM - Brayan Cahuachia

Status: Resolved Start date: 10/10/2025
Priority: Normal Due date: 10/17/2025
Assignee: Brayan Cahuachia % Done: 100%
Category: Estimated time: 15.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/17/2025 08:08 AM - Brayan Cahuachia

- Subject changed from Analizando distintas formas de manejar el Spike de manera remota to Explorar formas de manejar el Spike de manera remota

- % Done changed from 90 to 100
- Estimated time changed from 12.00 to 15.00

#2 - 10/17/2025 08:46 AM - Ruth Huanca

- Status changed from New to Resolved
